libesedb1_20181229-3_i386.deb


Advertisement

Description

libesedb1 - Extensible Storage Engine DB access library

Property Value
Distribution Debian 10 (Buster)
Repository Debian Main i386
Package filename libesedb1_20181229-3_i386.deb
Package name libesedb1
Package version 20181229
Package release 3
Package architecture i386
Package type deb
Category libs role::shared-lib
Homepage https://github.com/libyal/libesedb
License -
Maintainer Debian Security Tools <team+pkg-security@tracker.debian.org>
Download size 397.14 KB
Installed size 1.51 MB
libesedb is a library to access the Extensible Storage Engine (ESE)
Database File (EDB) format. The ESE database format is used in may
different applications like Windows Search, Windows Mail, Exchange,
Active Directory, etc..
This package contains the shared library.

Alternatives

Package Version Architecture Repository
libesedb1_20181229-3_amd64.deb 20181229 amd64 Debian Main
libesedb1 - - -

Requires

Name Value
libbfio1 >= 20120425
libc6 >= 2.17

Download

Type URL
Mirror ftp.br.debian.org
Binary Package libesedb1_20181229-3_i386.deb
Source Package libesedb

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libesedb1 deb package:
    # sudo apt-get install libesedb1

Files

Path
/usr/lib/i386-linux-gnu/libesedb.so.1
/usr/lib/i386-linux-gnu/libesedb.so.1.0.0
/usr/share/doc/libesedb1/changelog.Debian.gz
/usr/share/doc/libesedb1/changelog.gz
/usr/share/doc/libesedb1/copyright

Changelog

2019-01-27 - Hilko Bengen <bengen@debian.org>
libesedb (20181229-3) unstable; urgency=medium
* Add patch to decrease alignment for checksum calculation on s390,
sparc64
2019-01-26 - Hilko Bengen <bengen@debian.org>
libesedb (20181229-2) unstable; urgency=high
* Skip tests on s390x, see #920511
2019-01-14 - Hilko Bengen <bengen@debian.org>
libesedb (20181229-1) unstable; urgency=medium
* New upstream version 20181229
* Bump Debhelper compat level
* Replace dh_install --fail-missing
* Bump Standards-Version
* Enable hardening rules
* Update patches
* Update symbols
2018-08-20 - Hilko Bengen <bengen@debian.org>
libesedb (20170121-5) unstable; urgency=medium
[ Raphaƫl Hertzog ]
* Update team maintainer address to Debian Security Tools <team+pkg-security@tracker.debian.org>
* Update Vcs-Git and Vcs-Browser for the move to salsa.debian.org
[ Hilko Bengen ]
* Fix missing python3 dependency (Closes: #905990)
* Bump Standards-Version
* Remove unneeded dh --parallel argument
2018-01-16 - Hilko Bengen <bengen@debian.org>
libesedb (20170121-4) unstable; urgency=medium
* Fix FTBFS on Hurd, thanks to Aaron M. Ucko (Closes: #881783)
2017-11-13 - Hilko Bengen <bengen@debian.org>
libesedb (20170121-3) unstable; urgency=medium
* Modernize package: Fix Vcs URLs, remove -dbg package, bump DH compat
level, Standards-Version
* Add Python3 package
2017-01-25 - Hilko Bengen <bengen@debian.org>
libesedb (20170121-2) unstable; urgency=medium
* Add upstream fix for FTBFS on some architectures (Closes: #852373)
2017-01-22 - Hilko Bengen <bengen@debian.org>
libesedb (20170121-1) unstable; urgency=medium
* New upstream version 20170121
* Bump Standards-Version
* Add missing test script from upstream git
2015-12-24 - Hilko Bengen <bengen@debian.org>
libesedb (20151213-1) unstable; urgency=medium
* New upstream version
2015-12-12 - Hilko Bengen <bengen@debian.org>
libesedb (20151205-1) unstable; urgency=medium
* New upstream version
* Drop patch
* Don't mention multiarch-support directly in Pre-Depends line.

See Also

Package Description
libesmtp-dev_1.0.6-4.3_i386.deb LibESMTP SMTP client library (development files)
libesmtp6_1.0.6-4.3_i386.deb LibESMTP SMTP client library
libesnacc-dev_1.8.1-1_i386.deb ASN.1 to C or C++ or IDL compiler, development files
libesnacc180_1.8.1-1_i386.deb ASN.1 to C or C++ or IDL compiler, shared libraries
libespeak-dev_1.48.04+dfsg-7_i386.deb Multi-lingual software speech synthesizer: development files
libespeak-ng-dev_1.49.2+dfsg-8_i386.deb Multi-lingual software speech synthesizer: development files
libespeak-ng-libespeak-dev_1.49.2+dfsg-8_i386.deb Multi-lingual software speech synthesizer: development files
libespeak-ng-libespeak1_1.49.2+dfsg-8_i386.deb Multi-lingual software speech synthesizer: shared library
libespeak-ng1_1.49.2+dfsg-8_i386.deb Multi-lingual software speech synthesizer: shared library
libespeak1_1.48.04+dfsg-7_i386.deb Multi-lingual software speech synthesizer: shared library
libestools-dev_2.5.0-5_i386.deb Edinburgh Speech Tools Library - developer's libraries
libestools2.5_2.5.0-5_i386.deb Edinburgh Speech Tools Library
libestr-dev_0.1.10-2.1_i386.deb helper functions for handling strings (headers)
libestr0_0.1.10-2.1_i386.deb Helper functions for handling strings (lib)
libestring-ocaml-dev_20130822-5+b2_i386.deb Estring: OCaml development platform (development)
Advertisement
Advertisement